


.peak-wrapper.brandIntro {width: 100%;background: #f4f4f4;}
.brandIntro-title {line-height: 1;text-align: center;width: 100%;height:400px;color:#fff;background: url(/cn/images/website/brandIntroduction-bg.jpg) no-repeat center center;background-size: cover;}
.brandIntro-title img{display:block;margin: 0 auto;padding-top: 89px;}
.brandIntro-title.brandCulture-banner-container img{padding-top:52px;}
.brandIntro-title .b-title {font-size: 0.24em;margin:20px 0;}
.brandIntro-title.brandCulture-banner-container .b-title{font-size: 0.26em;margin:20px 0 60px 0;}
.brandIntro-title .b-context {font-size: 0.16em;line-height: 1.7;}
.brandIntro-title .b-context.joinpeak-mobile-container{display:none}
/*.brandIntro-title.brandCulture-banner-container b{width: 4em;display: inline-block;}*/
.section-index-footer.joinpeak-pc-container{display: block}
.product-loadmore-text.joinpeak-mobile-container{display: none;}

.brandIntro-content {position: relative;max-width: 1110px;height: 4.34em;margin:0 auto;padding: 0.3em 0;line-height: 1;box-sizing: border-box;border-bottom: 1px solid #585858;}
/*.brandIntro-content>div+div {margin-left: 2%;}*/
.brandIntro-content .brandIntro-box {position: absolute;text-align: center;width:32%;box-sizing: border-box;background:#fff;padding-bottom: .3em;float: left;}
.brandIntro-content .box1 {left:0;}
.brandIntro-content .box2 {left:34%;}
.brandIntro-content .box3 {left:68%;}
.brandIntro-content .brandIntro-box img {width: .42em;padding: 0;margin:0;}
.brandIntro-content .brandIntro-box .box-title {font-size: .24em;color:#585858;height: 3em;}
.brandIntro-content .brandIntro-box .box-content {text-align: left;font-size: .16em;color:#585858;line-height:1.875;width: 80%;margin:0 auto;height: 5.5em;overflow: hidden;}
.brandIntro-content .brandIntro-box span {display: block;font-size: .3em;color:#585858;width:1.6em;height: .8em;line-height: .65em;border-radius: .4em;border: 1px solid #585858;margin:1em auto 0;}
.brandIntro-aim {font-size: .16em;color:#585858;max-width: 1280px;margin:0 auto;text-align: center;padding: 3.75em 0;}
.brandIntro-aim p:first-child {padding-bottom: .8em;font-size: 1.5em;}



.brandCulture .b-context {float: left;text-align: left;}
.brandCulture .b-context1 {margin-right: 9em;}

.brandCulture .b-context3 {float: right;}
.brandCulture .brandIntro-aim {line-height: 1.7;text-align: justify;}
.brandCulture .brandIntro-aim p {margin-top: .5em;}
.brandCulture .brandIntro-aim .brandIntro-aim-title-container{text-align: center}
.brandCulture .brandIntro-aim .brandIntro-aim-title-container .brandIntro-aim-title {font-size:1.5em;display: block;}
.brandCulture .brandIntro-aim img{position: relative;}
.brandCulture-content {max-width: 1280px;margin:0 auto;padding-bottom: 1em;padding-left: 5%;padding-right: 5%;}
.brandCulture-content .brandCulture-box {width: 32%;background:#fff;height: 2.7em;float: left;margin-right: 1%;color:#585858;text-align: center}
.brandCulture-content .brandCulture-box .b-pic {position: relative;width: 100%;height: 1.17em;background: url(/cn/images/website/brandCulture-pic1.jpg) no-repeat center center;background-size: cover;}
.brandCulture-content .box2 .b-pic {background: url(/cn/images/website/brandCulture-pic2.jpg) no-repeat center center;background-size: cover;}
.brandCulture-content .box3 .b-pic {background: url(/cn/images/website/brandCulture-pic3.jpg) no-repeat center center;background-size: cover;}
.brandCulture-content .box4 .b-pic {background: url(/cn/images/website/brandCulture-pic4.jpg) no-repeat center center;background-size: cover;}
.brandCulture-content .box5 .b-pic {background: url(/cn/images/website/brandCulture-pic5.jpg) no-repeat center center;background-size: cover;}
.brandCulture-content .brandCulture-box .b-pic img {width:.34em;position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
.brandCulture-content .brandCulture-box p {font-size: .16em;margin-top: .8em;}
.brandCulture-content .brandCulture-box p span{display: block;}
.brandCulture-content .brandCulture-box p.box-title {font-size:.24em;}
.brandHonor.content{padding-top:0;}
.brandHonor {max-width: 1110px;margin:0 auto;}

.brandHonor-time {font-size: .18em;color: #000;width: 68%;margin: 0 auto;padding:1.67em 0;position: fixed; z-index: 1;width: 100%;left: 0;background: #f4f4f4;max-width: 1920px;}
.brandHonor-time>p {display: none;}
.brandHonor-time span {width: 24%;display: inline-block;text-align: center;cursor:pointer;}
.brandHonor-time span.active {color:#f60012;}
.brandHonor-time span+span {border-left: 1px solid #c7c6c6;}
.brandHonor-time>div{width: 50%;margin:0 auto;}
.brandHonor-body .peak-wrapper {padding-bottom:1em;}
.brandHonor-content {    position: relative; top: 0.85em;width: 100%;}
.brandHonor-box {width: 100%;background: #fff;padding: .3em;margin-bottom: .3em;}
.brandHonor-box .box-title {font-size: .35em;font-family: "Stencil";color:#000;}
.brandHonor-box .box-content {font-size: .16em;color:#585858;}
.brandHonor-box .box-content .box-detail {margin-bottom: .2em;position: relative;}
.brandHonor-box .box-content .box-time {float: left;}
.brandHonor-box .box-content .box-ctx {margin-left: 4.5em;text-align: justify;}

.brandHistory .brandHonor {max-width: 1280px;padding-top:0;}
/*.brandHistory .brandHonor .brandHonor-time {position: fixed;z-index:1;width: 100%;left:0;background: #f1f1f1;max-width: 1920px;}
.brandHistory .brandHonor .brandHonor-time>div{width: 50%;margin:0 auto;}*/
.brandHistory-main {position: relative;    top: 1.2em;width: 100%;height:2000px;margin-bottom:1em;background: url(/cn/images/website/brandHistory-bg.png) repeat-y top center;background-size: 19px 80px;overflow: hidden;}

.brandHistory-box {position: absolute;font-size: .2em;color: #585858;width: 48.4%;}
.brandHistory-box.left {left:0;top: 0;}
.brandHistory-box.right {right: 0;}
.box-main {position: absolute;top:0;height:100%;width: 87%;}
.brandHistory-box.left .box-main {left: 0;}
.brandHistory-box.right .box-main {right: 0;}
.brandHistory .box-time {position: absolute;top:2.5em;width:13%;}
.brandHistory-box.left .box-time {left: 87%;padding-left: 1em;}
.brandHistory-box.right .box-time {left: 0;padding-right: 1em;}
.brandHistory .box-time span {display: inline-block;width:0;height: 0;border:3px solid transparent;border-right: 5px solid #f60012;position: absolute; top: 0; bottom: 0; margin: auto;}
.brandHistory-box.left .box-time span {border:3px solid transparent;border-left: 5px solid #f60012;left:0;}
.brandHistory-box.right .box-time span {border:3px solid transparent;border-right: 5px solid #f60012;right:0;}
.box-main .box-main-ct {background: #fff;width: 100%;position: relative;min-height: 6em;}
.brandHistory .box-pic {display:none;position: absolute;top:0;left:0;margin-right: 1em;width: 6em;height:100%;background: url(/cn/images/website/brandHistory-pic1.jpg) no-repeat center center;background-size: cover;}
.box-main .box-main-ct .box-ctx {width: 98%;padding: 1em;}
.box-main .box-main-ct .box-ctx .box-ctx-desc{font-size:.8em;text-align: justify;}
.box-main .hasPic .box-pic {display: block;}
.box-main .hasPic .box-ctx {margin-left: 6em;padding-right: 6.5em;}
.box-main.more .box-pic {width:5em;left:1em;}
.box-main.more .box-main-ct {min-height: 0;padding-left: 1em;padding-right: 1em;padding-bottom: 1em;border-bottom: 1px solid #f4f4f4;}
.box-main.more .box-main-ct {padding-top: 1em;}
.box-main.more .box-main-ct .box-ctx {padding:0;}
.box-main.more .box-main-ct.hasPic {min-height: 6em;}
.box-main.more .box-main-ct.hasPic .box-pic {height:5em;display: block;top: 0;bottom:0;margin: auto;}
.box-main.more .box-main-ct.hasPic .box-ctx {padding-right: 6.5em;}
.brandHistory .brandHonor .legend {font-size: .2em;color: #585858;text-align: center;padding-top: 2em;margin-top:5em;}
.brandHistory .brandHonor .move-top {display: none;}
.brand-culture-container {max-width: 1280px;padding-left: 5%;padding-right:  5%;}
@media screen and (min-width:1920px){
    .brandHistory .brandHonor .brandHonor-time{left:50%;margin-left:-960px;}
}
/*爱游戏体育平台成为马竞赞助商,山东体育频道节目表简介*/
@media screen and (min-width:769px){
    .brandCulture .brandIntro-title .clearfix{left:0!important;}
    .brandCulture .b-context2{position: absolute;left:50%;margin-left:-8em;}
    .brandHistory .brandHonor .move-top {display: none!important;}
    .brandCulture .brandIntro-title>div {position: relative;max-width: 1280px; margin:.4em auto 0;padding:0 5%;}
    .mobile-brand{display: none;}
    .culter-left-arrow{display: none !important;}
    .culter-right-arrow{display: none !important;}
    .brandHistory-box.left .box-time span.line{display: none;}
    .brandHistory-box.right .box-time span.line{display: none;}
    .brandHistory-main:after {
        content: "";
        display: block;
        width: 100%;
        box-shadow: 0 0 99px 84px #f4f4f4;
        position: absolute;
        bottom: 0;
    }
}
@media  (max-width:768px) {
    .pc-brand{display: none;}
    .mobile-brand{width: 100%;}
    .brandIntro-banner{position:relative;width: 100%;}
    .brandIntro-banner>img{width: 100%;}
    .brandIntro-banner p{font-size: 0.24rem;}
    .brandIntro-banner figure{position: absolute;top: 8%;width: 100%;padding: 0;margin: 0;text-align:center;line-height: 1;}
    .brandIntro-banner .brandIntro-banner-ctx{position: absolute;top: 50%;width:100%;text-align:center;color: #fff;}
    .brandIntro-banner figure img{width: 5.6%;}
    .brandIntro-banner figcaption{font-size: 0.34rem;color: #fff;}
    .brandIntro-container{width: 100%;padding:0 0.38rem 0 0.38rem;background-color: #f4f4f4;}
    .brandIntro-container .brandIntro-text{margin:0 auto;margin-top: 0.3rem;background-color: #fff;color: #585858;width:93%;}
    .brandIntro-container .brandIntro-text .brandIntro-text-title{text-align: center;font-size: 0.3rem;line-height: 0.98rem;}
    .brandIntro-container .brandIntro-text .brandIntro-text-title img{margin-top: -0.1rem;width: 6%;}
    .brandIntro-container .brandIntro-text:nth-child(2) .brandIntro-text-title img{width: 4.93333%;}
    .brandIntro-container .brandIntro-text:nth-child(3) .brandIntro-text-title img{margin-top: -0.13rem;width: 5.33333%;}
    .brandIntro-container .brandIntro-text .brandIntro-text-ctx{padding:0 0.4rem 0.3rem 0.4rem;text-align: justify;font-size: 0.24rem;line-height: 0.34rem;}
    .brandIntro-container .brandIntro-text:nth-child(4){padding-bottom: 0.6rem;border-top: 1px solid #999999;background-color: #f4f4f4;}
    .brandIntro-text-ctx:after{display: block;width: 100%;content: '';visibility: hidden;}

    .brandHonor-content {top:1.3em;margin-bottom:.8em}
    .brandHonor-box .box-title {font-size: .34rem;color:#000;margin-bottom: .1rem;}
    .brandHonor-box .box-content {font-size: .24rem;}
    .brandHonor-box {padding:.2rem;}
    .brandHonor-box .box-content .box-ctx {margin-left: 5em;}
    .brandHonor-time-btn {position:fixed;left:0;display: block;font-size: .2rem;width:100%;color:#585858;height: 6em;line-height: 1rem;text-align: right;background: #f1f1f1;z-index:1;}
    .brandHonor-time-btn>div{width: 9em;text-align: center;height: 3em;line-height: 3em;position: absolute;right: 1.7em;top: 1.5em;border: 1px solid #999;}
    .brandHonor-time-btn p {display: inline-block;    height: 100%;}
    .brandHonor-time-btn span {float: right;display: block;width:13%;margin-right: 8%;height:100%;background: url(/cn/images/website/onlinefeedback-icon-next.png) no-repeat  center;background-size: .16rem;}
    .brandHonor-time {display: none;width: 100%;background: #fff;padding:0;position: fixed;left:0;bottom:0;z-index: 999;box-shadow: 0 -.2rem .3rem rgba(0,0,0,.2);}
    .brandHonor-time>div {width: 100%;font-size: .24rem;color:#999;text-align: center;}
    .brandHonor-time span {display: block;width: 100%;height: 1rem;line-height: 1rem;}
    .brandHonor-time span+span {border-left: 0;}
    .brandHonor-time span.active {color:#000;}
    .brandHonor-time>p {display: block;width: 100%;padding-left: 14%;font-size: .24rem;color:#000;height: 1rem;line-height: 1rem;text-align: center;}
    .brandHonor-time>p span {display: block;float: right;width: 15%;height: 1rem;background: url(/cn/images/website/close-search.png) no-repeat center center;background-size: .22rem;}
    .brandHistory .brandHonor {max-width: 768px;}
    .brandHistory .brandHonor .brandHonor-time {width: 100%;max-width: 768px;}

    .brandCulture-content{padding:0 0% 5%;}
    .brandCulture-content .brandCulture-box{width: 48.5%;margin-right: 0;margin-bottom: 3%;height:3em}
    .brandIntro-aim-title-container{text-align: center;}
    .brandCulture .brandIntro-aim p{display:inline}
    .brandCulture .brandIntro-aim {font-size: 0.24rem;margin-top:0;padding:2em 1em 4em ;}
    .brandCulture .brandIntro-aim img{width: 1.5em;height: 1.5em;margin-bottom:0.6em}
    .brandCulture .brandIntro-aim .brandIntro-aim-title{display: inline-block;font-size: 0.34rem;margin: 0;}
    .brandCulture-content .brandCulture-box .b-pic{height: 1.8em;}
    .brandCulture-content .brandCulture-box p{margin-top:0.5em;font-size: 0.2em; }
    .brandCulture-content .brandCulture-box.box1{margin-right: 3%;}
    .brandCulture-content .brandCulture-box.box3{margin-right: 3%;}
    .brandCulture-content .brandCulture-box.box5{margin-right: 3%;}
    .culter-left-arrow{display: block !important;z-index: 33;background: url(/cn/images/website/m/culter-left-arrow.png) no-repeat center;position: absolute;left: 0.15em;top: 0;bottom: 0;margin: auto !important;width: 0.24em;height: 0.41em;background-size: contain;}
    .culter-right-arrow{display: block !important;z-index: 33;background: url(/cn/images/website/m/culter-right-arrow.png) no-repeat center;position: absolute;right: 0.15em;top: 0;bottom: 0;margin: auto !important;width: 0.24em;height: 0.41em;background-size: contain;}
    .brandCulture .brandIntro-title>div{overflow: hidden;}
    .brandIntro-title{height: 4.12em;padding:0;position: relative;overflow: hidden;}
    .brandCulture .b-context{width: 100%;text-align: center;font-size: 0.24rem;}
    .brandIntro-title img{width: 0.4em;}
    .brandIntro-title .b-title{font-size: 0.34em;}
    .brandIntro-title.brandCulture-banner-container .b-title{font-size: 0.34em;    margin-top: 0.6em;}
    .brandIntro-title.brandCulture-banner-container img{padding-top:0.4em;}
    .brandCulture .b-context1{margin: 0}
    .brandCulture .brandIntro-title .clearfix{width: 300%;}
    .brandCulture .brandIntro-title .clearfix{transition: all 0.5s ease;position: absolute;top:0 ;width:300%;height: 100%;margin: 0;padding: 0;}
    .brandCulture .brandIntro-title .clearfix p{width: 33.333%;height: 100%;display: inline-block;float: left;position: relative;padding-top:6.89% ;}
    .brandHistory .brandHonor .brandHonor-time {width: 100%;}
    .box-main .box-main-ct .box-ctx {width: auto;}
    .brandHistory-box {position: relative;font-size: .24rem;color: #585858;width: 85%;left:14%!important;top: 0!important;right:auto!important;margin-bottom: .5rem;}
    .brandHistory-main {height:auto!important;background: none;top:1.3em;width: 100%;left: 2%;}
    .brandHistory-main:after,.brandHonor-content:after {
        content: "到底啦~";
        display: block;
        width: 100%;
        font-size:.12em;
        text-align: center;
    }
    .box-main {position: inherit;height:100%;width: 99%;}
    .brandHistory .box-time {position: absolute;top:2.5em;right:100%;padding-right: 1em;padding-left: .5em;font-size:.2rem;line-height: 1;width:15%;left:auto!important;padding-left:0!important;}
    .brandHistory .box-time span {display: inline-block;width:0;height: 0;border:3px solid transparent;border-right: 5px solid #f60012!important;border-left: 0!important;position: absolute; left: auto!important;right: 0;top:0; bottom: 0; margin: auto;}
    .brandHistory .box-time span.line {display: inline-block;width:10%;height: 100%;border:0;left:0;right:inherit;border:0!important;margin-right:.2em;}
    .box-main .box-main-ct {background: #fff;width: 100%;position: relative;min-height: 5em;}
    .brandHistory .box-pic {display:none;position: absolute;top:0;left:0;margin-right: 1em;width: 5em;height:100%;background: url(/cn/images/website/brandHistory-pic1.jpg) no-repeat center center;background-size: cover;}
    .box-main .box-main-ct .box-ctx {width: auto;padding: .5em;}
    .box-main .hasPic .box-pic {display: block;}
    .box-main .hasPic .box-ctx {margin-left: 5em;padding-right: .5em;}
    .box-main.more .box-pic {width:4em;left:.5em;}
    .box-main.more .box-main-ct {min-height: 0;padding-left: .5em;padding-right:.5em;padding-bottom: .5em;border-bottom: 0;}
    .box-main.more .box-main-ct {padding-top: .5em;}
    .box-main.more .box-main-ct .box-ctx {padding:0;}
    .box-main.more .box-main-ct.hasPic {min-height: 5em;}
    .box-main.more .box-main-ct.hasPic .box-pic {height:4em;display: block;top: 0;bottom:0;margin: auto;}
    .box-main.more .box-main-ct.hasPic .box-ctx {padding-right: .5em;margin-left: 4.5em;}
    .brandHistory .brandHonor .legend {font-size: .24rem;color: #999;text-align: center;padding-top: 2em;}
    .brandHistory .brandHonor .move-top {display:none;position: fixed;right:0;bottom:0;float: right;margin-right: .3rem;margin-bottom: .5rem;text-align: center;color:#585858;padding-top: .3rem;font-size: .24rem;width: .8rem;height: .8rem;border-radius: 50%;border:.01rem solid #999;background: url(/cn/images/website/mobile-filterup.png) no-repeat center 20%;background-size: .22rem;}
    .brandHistory .brandHonor .move-top.end{position: absolute;}

}

body.starListD-body .peak-wrapper{min-height:auto!important;}
.starDetail-main {width: 100%;position: relative;background: #fff;font-size: 100px;height:9.08em;overflow: hidden;}
.starDetail-content {width: 100%;height:100%;}
.star-prev, .star-next {position: absolute;bottom:57%;width:.4em;height:.8em;background:#333333  url(../../images/website/shop-window-right.png) no-repeat center center;cursor: pointer;}
.star-prev {left:.5%;background: #333333 url(../../images/website/shop-window-left.png) no-repeat center center}
.star-next {right:.5%;}
.starDetail-wrap {position: absolute;left:0;width:100%;height:100%;}
.starDetail-box {width:100%;position: absolute;height:100%;float: left;left:100%;background:#fff;}
.starDetail-box:first-child{left:0;}
.starDetail-pic {width:47.3%;height:100%;float: left;background: url(/cn/images/website/starDetail-pic1.jpg) no-repeat center center; background-size: cover;}
.starDetail-msg {float: left;width:52.7%;padding:0 5%;}
.starDetail-msg h1 {font-size: .4em;font-weight: bold;margin-top: 3em;margin-bottom: 1em;}
.starDetail-msg h2 {font-size: .28em;font-weight: bold;margin-bottom: 1em;}
.starDetail-msg p {font-size: .24em;color: #585858;font-weight: bold;}
.starDetail-msg .intro {font-weight: normal;}
.starDetail-msg .intro+p {margin: .3em 0;}
.starDetail-msg .honor {font-weight: normal;}
.star-mask {position: absolute;left:0;top:0;width:25%;height:100%;background: rgba(0,0,0,.8);padding-left: 3.75%;padding-top: 18.5%;}
.star-mask .star-name {font-size: .3em;color:#fff;font-weight: bold;}
.star-mask .star-desc {font-size: .3em;color:#fff;margin-bottom: 2.8em;line-height: 2;}
.star-mask .star-link {font-size: .2em;color:#fff;line-height: 2em;height: 2em;vertical-align: top;}
.star-mask .star-link a {display: inline-block;background: url(/cn/images/website/starDetail-icon.png) no-repeat center center; background-size: 5.25em 2em;width:5.25em;height:2em;vertical-align: top;margin-right: 1em;}

.starList-main {max-width: 1400px;margin:0 auto;}
.starList {width:100%;position: relative;}
.starList>p {font-size: .24em;color:#585858;text-align: center;padding: 1.2em 0  1.5em;}
.starList-content {width:100%;margin:0 auto;overflow: hidden;position: relative;}
.starList-prev, .starList-next {width:2.43%;height:.94em;position: absolute;top:50%;bottom:0;margin:auto;cursor: pointer;}
.starList-prev {background: #999 url(../../images/website/shop-window-left.png) no-repeat center center; background-size: 65%;left:-4.4%;}
.starList-prev.active {background-color: rgba(0,0,0,.8);}
.starList-next {background: #999 url(../../images/website/shop-window-right.png) no-repeat center center; background-size: 65%;right:-4.4%;}
.starList-next.active {background-color: rgba(0,0,0,.8);}
.starList-wrap {width:100%;position: relative;left:0;top:0;float:left;}
.starList-box {float: left;width: 33.33%;margin-bottom: 0.3em;}
.starList-box>a,.starList-box .starList-msg{display: block;margin: 0 2%;background: #fff;padding: 0.2em;}
.starList-pic {width:100%;height:0;padding-bottom: 68%;background: url(/cn/images/website/starList-pic1.jpg) no-repeat center center; background-size: cover;}
.starList-box .starList-msg {background: #fff;padding-top:0;padding-bottom: 0.1em;}
.starList-box p {font-size: .16em;color:#999;line-height: 1.3;height:1.6em;margin: 0.5em 0 0em 0em;    display: -webkit-box;
                 -webkit-box-orient: vertical;
                 -webkit-line-clamp: 2;
                 overflow: hidden;}
.starList-box .starList-name {font-size: 18px;color:#000;margin:0;height:auto;}
.starMatch-list .starList-box p {height:2.6em}
.starList-main .starList-box>a{padding:0}
.starList-main .starList-box .starList-name{padding-top: 0.5em;height: auto;font-size:0.16em}
.sport-type{display: none;}
.star-team{margin: 0 auto;max-width: 1280px;box-sizing: border-box;}
/*.star-team div,.star-team figure,.star-team figcaption,.star-team p{margin: 0;padding: 0;box-sizing: border-box;}*/
.star-team .team-sport{width: 100%;}
.star-team .team-sport-title{  font-size: .24em;color:#585858;text-align: center;padding: 1.2em 0  1.8em;}
.star-team .team-sport-content{width: 100%;margin-bottom:.1em;overflow: hidden;}
.star-team .team-sport-content li{margin-bottom: 0.3em;width: 50%;float:left;}
.star-team .team-sport-content li>*{margin: 0 2.38%;background-color: #fff;}
.star-team .team-sport-content li div{height: 3em;background-repeat: no-repeat;background-size: cover;background-position: center center;/*border: .15em solid #fff;*/border-bottom: 0;background-repeat: no-repeat}
.star-team .team-sport-content li div img{width: 100%;}
.star-team .team-sport-content li .team-text{height:auto;background-color: #fff;padding-bottom: 0.1em;}
.star-team .team-sport-content li .team-text .team-title1{font-size: 18px;line-height: 2em;padding-left:1em;padding-top: 0.5em}
.star-team .team-sport-content li .team-text .team-title2{font-size: 0.16em;color:#999;padding-bottom: 0.2em;display: none}
.star-team .team-sport-content ul{float: left;}
.starList-prev,.starList-next{height:.4em;top:52%;bottom:auto;}
.starList-prev {background:  url(/cn/images/website/icon/iconA.png) no-repeat center center; background-size:100%;}
.starList-next {background:  url(/cn/images/website/icon/iconA1.png) no-repeat center center; background-size:100%;}

.star-match {padding-bottom: 0.6em}
.star-match .starList-wrap{float:left;background: #fff}
.star-match .starList-box{width:20%;margin-bottom:0}
.star-match .starList-box>a{margin: 0;min-height: 2.13em;text-align: center;}
.star-match .starList-msg{margin:0;padding:0 0 0.2em 0}
.star-match .starList-box>a img{max-width:100%}
.starList-images{width: 100%;height:1.5em;background-repeat:no-repeat;background-size:contain;background-position:center;}
.star-match .starMatch-list .starList-box p{text-align: center;padding:0 1.95em;display:block;}
@media (min-width:768px){
    .starList-prev:hover {background:  url(/cn/images/website/icon/iconR.png) no-repeat center center; background-size:100%;}
    .starList-next:hover {background:  url(/cn/images/website/icon/iconR1.png) no-repeat center center; background-size:100%;}
    .star-team .team-sport-content li div{margin:0 1.38%}
    .star-match .starList{padding: 0 0.38%}
/*    .star-team .team-sport-content li:nth-child(odd) div{margin-left: 0.38%}
    .star-team .team-sport-content li:nth-child(even) div{margin-right: 0.38%}*/
}
@media (max-width: 1081px){
    .starList-box .starList-name ,.star-team .team-sport-content li .team-text .team-title1{
        font-size: 16px;
    }
    .starList-box p ,.star-team .team-sport-content li .team-text .team-title2{font-size:13px;}
}
@media (max-width: 768px){
    .star-match .starList-wrap{background: transparent}
    .starList-box .starList-name ,.star-team .team-sport-content li .team-text .team-title1{
        font-size: 0.24em;
    }
    .starList-box p ,.star-team .team-sport-content li .team-text .team-title2{font-size: 0.2em;margin-top:.2em;  }
    .starList-main  .starList-box p{height:1.4em;}
    .starList-main .starList-box .starList-name{font-size:0.28em}
    .starList-box,.star-team .team-sport-content li{width:3.155em;}
    .star-team .team-sport-content li>*{margin:0 3%}
    .starList-content>div{left:0!important;}
    .star-match .starList-box{width:3.155em}
    .star-match .starList-box>a img{width:100%;height: auto;}
    .star-match .starList-box>a{margin:0 3.5%}
    .star-match .starList-pic{background-size:contain; }
    .star-match .starList-msg{margin:0 3.5%;padding:0.2em}
    .star-match .starMatch-list .starList-box p{padding-left: 0;display:block;text-align: left;}
    .star-team .team-sport-content li div{height:2em}
}


.product-science{background-color: #fff;}
.science-banner{position: relative;width: 100%;height:400px;background: url(/cn/images/website/science-banner.jpg) no-repeat center;background-size: cover;}
.science-banner img{padding-top:135px;}
.science-banner p{text-align: center;color: #fff;}
.science-banner .pro-science-title1{font-size: 0.24em;line-height:1;margin:20px 0 25px;}
.science-banner .pro-science-title2{font-size: 0.2em;line-height:1;}
.science-nav{position: relative;width: 100%;height: 0.92em;border-bottom: 1px solid #f4f4f4;background-color: #fff;box-sizing: border-box;}
.science-nav>div{position: relative;margin: 0 auto;width: 15.625%;height: 100%;}
.science-nav>div a{display: block;position: absolute;bottom: 0;width: 40%;height: 5em;text-align: center;font-size: 0.17em;line-height: 5em;white-space: nowrap;}
.science-nav>div a:first-child{left: 0;}
.science-nav>div a:last-child{right: 0;}
.science-redline{border-bottom: 2px solid #e60012;box-sizing: border-box;}

/* 使导航条成为固定元素 */
.science-nav-fixed{position: fixed;top: 80px;}
/* odd 奇数项里的对应子元素img加上右浮动 text加上左浮动 */
/* even 偶数项里的对应子元素img加上左浮动 text加上右浮动 */
.sci-floatl{float: left;}
.sci-floatr{float: right;}
.sci-shadowr{-webkit-box-shadow:0.26em 0.2em 0px #eaeaea;-moz-box-shadow: 0.26em 0.2em 0px #eaeaea;-o-box-shadow: 0.26em 0.2em 0px #eaeaea;box-shadow: 0.26em 0.2em 0px #eaeaea;}
.sci-shadowl{-webkit-box-shadow: -0.26em 0.2em 0px #eaeaea;-moz-box-shadow: -0.26em 0.2em 0px #eaeaea;-o-box-shadow: -0.26em 0.2em 0px #eaeaea;box-shadow: -0.26em 0.2em 0px #eaeaea;}
.peak-wrapper .science-product{max-width:1280px;margin: 1.06em auto 0 auto;padding-bottom: 0.7em;}
.science-product0+.science-product0{margin-top: 1.9em;}
.science-product0:hover{border: 1px solid #ececec;border-bottom: 2px solid #c6c5c5;border-top:0;
                        transform: translate3d(0,-.1em,0);-webkit-transform: translate3d(0,-.1em,0);-ms-transform: translate3d(0,-.1em,0);-moz-transform: translate3d(0,-.1em,0);-o-transform: translate3d(0,-.1em,0);}
.science-product0{position:relative;padding:.15em 0.13em;padding-right:0;border: 1px solid #fff;border-bottom: 2px solid #fff;border-top:0;
                  transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0);
                  transition:all .3s ease-out 0s;-webkit-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;}
.science-product0 .science-pic{width: 31.25%;padding-top:31.25%;display: inline-block;vertical-align: middle;background-repeat: no-repeat;background-size: cover;background-position: center center;}
.science-product0 .science-text{width: 68.5%;padding:0 0.55em;line-height: 1.55;display: inline-block;vertical-align: middle;}
.science-product0  .science-title1{margin-left:-3.2em;font-size: 0.14em;}
.science-product0  .science-title2{font-size: 0.4em;line-height: 1.5;font-weight: 600;}
.science-product0  .science-title3{font-size: 0.24em;}
.science-product0 .science-text .science-ctx{margin-top:1.4em;font-size: 0.2em;line-height: 1.3;text-align: justify;}
.science-product0 .science-text .science-ctx:after{display: block;width: 100%;content: '';visibility: hidden;}
.science-product0 .btn-science{color: #4d4d4d;border: 1px solid #4d4d4d;padding:.1rem .2rem;font-size: .16em;display: block;width: 8em;text-align: center;margin-top: 2em;}

.science-3d .science-product p{font-size:0.18em;line-height: 1.7em;}
.science-3d .science-product p.s-title1{font-size:.3em;font-weight: bold;margin:.9em 0;}
.science-3d .science-product img{width:100%;height:auto;margin: .2em 0;}
.science-3d .peak-wrapper .science-product{margin-top:0;}

.immediatelybuy{position: absolute;}
.main-product.star-team .team-sport-content ul{width:100%}
/*产品科技 明星团队 mobile端*/
@media screen and (min-width:769px){
    .main-product.star-team .team-sport-content li .team-text .team-title2{display: block;padding:0 1em;height:3em;overflow: hidden}
    /* 产品科技 */
    .product-science-mobile{display: none;}
}
.fa-angle-double-left:before{content:''}
.fa-angle-double-right:before{content:''}
@media  (max-width:768px) {
    .fa-angle-double-right:before{content:"\f101"}
    .fa-angle-double-left:before{content:"\f100"}
    .starList-next{right:-2.4%}
    .starList-prev{left:-2.4%}
   .starList-content{overflow:auto!important;}
    .starList-content,.star-team .team-sport-content{width:92%;}
    .starList-prev, .starList-next{width:6%;background: none;font-size: 0.4em;color: #c7c6c6;height: auto;text-align: center;display: block;}
    .starList>p{padding:.5em 0 1.5em;}
    .product-science-pc{display: none;}

    .peak-wrapper .science-product{margin-top:0;}
    .science-nav{height: 1.1em;border-bottom: 0;background-color: #fff;}
    /* .science-nav div{font-size: 0.17em;line-height: 2.5em;color: #000000;} */
    .science-nav>div{position: relative;margin: 0 auto;width: 70%;height: 100%;}
    .science-nav>div a{display: block;position: absolute;bottom: 0;width: 40%;height: 3.666em;text-align: center;font-size: 0.3em;line-height: 3.666em;white-space: nowrap;}
    .science-nav>div a:first-child{left: 0;}
    .science-nav>div a:last-child{right: 0;}

    .science-product{max-width:768px;margin: 0 auto;padding-bottom: 1.08em;}
    .science-banner{height:6.5rem;background: url(/cn/images/website/science-banner-m.jpg) no-repeat center;background-size: cover;}
    .science-banner p img{width: 4.53333%;margin-top: -0.28em;margin-bottom: 0.18em;}
    .science-banner .pro-science-title1{font-size: 0.3em;line-height:1.5;}
    .science-banner .pro-science-title2{font-size: 0.24em;}
    .science-title1{display: none;}
    .science-product0{text-align: center;padding-left: 0;border-bottom: 1px solid #f4f4f4}
    .science-product0+.science-product0{margin-top: 0.5em;}
    .science-product0 .science-text{margin-top: 0.48em;width: 100%;padding:0 0.34em 0 0.34em;line-height: 1.55;float:none!important;}
    .science-product0 .science-text .science-title2{font-size: 0.4em;line-height: 1.7;font-weight: bolder;}
    .science-product0 .science-text .science-title3{font-size: 0.3em;}
    .science-product0 .science-text .science-ctx{margin-top:1.2em;font-size: 0.24em;color: #585858;margin-bottom:1em}
    .science-product0 .science-pic{margin: 0.2em auto 0 auto;width: 70%;/*height:4.82em;*/float:none!important;padding-top: 70%}
    /* ??? */
    .star-team-wrapper{margin-top: 1em !important;padding-bottom: 1.08em;}
    .star-team .team-sport-title{width: 100%;height: 4.1666em;padding-left: 1.58em;font-size: 0.24em;text-align: left;line-height: 4.1666em;}
    .star-team .team-sport-content figure{margin: 0 auto 0.24em auto;width: 90%;float: none;}
    /*.star-team .team-sport-content figure:last-child{margin-bottom: 0;}*/
    .star-team .team-sport-content figure div{height: 3.28em;}
    .star-team .team-sport-content figure figcaption{width: 100%;height: 1.1em;padding: 0.25em 0 0 0.2em;text-align: left;}
    .star-team .team-sport-content figure figcaption .team-title1{font-size: 0.24em;line-height: 1;color: #585858;}
    .star-team .team-sport-content figure figcaption .team-title2{font-size: 0.18em;line-height: 3;color: #777777;}
    .science-3d .science-product p{font-size:0.22em;}
    .science-product0 .btn-science{margin: .2rem auto;font-size: .24rem}
}

.spokesman-item{margin-bottom: 0.4rem}
.spokesman-tab{width:50%;background: #a0a0a0;color: #fff;font-size: 0.24rem;font-weight: bold;height: .7rem;line-height: .7rem;text-align: center}
.spokesman-tab.active{background: #db000e;}
.spokesman-tab.active::after{content: '';width: 0.14rem;height:.14rem;background: #db000e;position: absolute;left: 0;right:0;bottom: -0.44rem;transform: rotate(45deg);margin: auto}
.spokesman-top {margin-bottom:.8rem}
.spokesman-text{color: #000;left: .4rem;width: 5rem;top: 1.4rem;bottom: 0;margin: auto;line-height: 1.8;height: auto;position: absolute}
.spokesman-text.left{text-align: left}
.spokesman-text.right{text-align: right;left: auto;right: 0.4rem;}
.spokesman-title{font-size:0.48rem;position:relative;margin-bottom: .1rem}
.spokesman-desc{font-size: 0.32rem;padding-bottom: 0.16rem;}
.spokesman-sec{font-size: 0.24rem}
.spokesman-item img.sdw-pc{width: 12.8rem}
.spokesman-title::before{content:'';background: #db000e;width:1.56rem;height:.2rem;bottom:.05rem;position: absolute}
.spokesman-text.right .spokesman-title::before{right: 0}

@media  (max-width:768px) {
    .spokesman-item {background: #fff;box-shadow: 0 0.01rem 0.07rem rgba(0,0,0,0.2);border-radius: 0.16rem}
    .spokesman-text{width: 100%;top: 0;margin: auto;line-height: 1.8;position: relative;left: 0;padding: .4rem .2rem;}
    .spokesman-text.left{text-align: left}
    .spokesman-text.right{text-align: left;right: auto;}
    .spokesman-text.right .spokesman-title::before{left: 0}
    .spokesman-item img.sdw-m{width: 6.4rem;margin: auto;padding-bottom: .24rem;}
    
    
}